Public Member Functions

# NetworkCompanyPasswordWindow Struct Reference

Inheritance diagram for NetworkCompanyPasswordWindow:

## Public Member Functions
| NetworkCompanyPasswordWindow (const WindowDesc *desc, Window *parent)
void | OnOk ()
virtual void | OnPaint ()
virtual void | OnClick (Point pt, int widget, int click_count)
virtual void | OnMouseLoop ()
virtual EventState | OnKeyPress (uint16 key, uint16 keycode)
virtual void | OnOpenOSKWindow (int wid)

## Detailed Description

Definition at line 2212 of file network_gui.cpp.

The documentation for this struct was generated from the following file:

- src/network/network_gui.cpp